Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Class TextBoxBase.TextAlignConstant

    java.lang.Object
      com.google.gwt.user.client.ui.TextBoxBase.TextAlignConstant

Enclosing class:
  TextBoxBase

    public static class TextBoxBase.TextAlignConstant

extends java.lang.Object

Text alignment constant, used in `TextBoxBase.setTextAlignment(TextBoxBase.TextAlignConstant)`.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD